
body{
	background-color:#fff;
	color:#000;
	font-weight:normal;
}


/** .woocommerce **/

.woocommerce ul.order_details{
	margin-top:40px;
}

.bee_item a{
	display:block;
	color:inherit;
	font-size:inherit;
	text-decoration:none !important;
}


.bee_item a span{
	display:block;
}

.cart_wrap{
	margin-top:30px;
}


.woocommerce .input-text {
	border:1px solid #C2C8D5;
	height:45px;
	padding-left:15px;
}

.woocommerce .cart_wrap a.button.alt{
	float:right;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color:#bb1d0c;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color:#9e010c;
}

.bee_class{
	padding-top:45px;
	background-color:#f9f9f9;
	padding-bottom:45px;
	text-align:center;
}

.bee_img{
	border:2px dotted #ddd;
	width:150px;
	height:150px;
	padding-top:7px;
	text-align:center;
	background-color:#fff;
	margin:0 auto 30px;
	border-radius:150px;
	vertical-align:middle;
}

.bee_name{
	font-size:18px;
	margin-bottom:15px;
	font-weight:700;
}

.bee_text{
	font-size:12px;
}

.bee_img img{
	width:90%;
}

.item_link_name{
	margin-bottom:15px;
}

.woocommerce-pagination{
	margin-bottom:40px;
}

.price_text{
	color:#7D7D7D;
	font-size:12px;
}

.single-product div.product form.cart .quantity {
    float: none;
    margin: 0;
    display: inline-block;
}

.reset_variations{
	display:none !important;
}




.woocommerce div.product form.cart .button {
    border-radius: 3px;
    color: #FFFFFF;
    height: 47px;
    line-height: 47px;
    margin-top: 15px;
    width: 100%;
    display: block;
    width: 174px;
    font-size: 18px;
    background-color: red;
    padding: 0px !important;
}

.woocommerce div.product form.cart .button:hover {
	background-color:#000;
}

.woocommerce div.product form.cart div.quantity{
	margin-bottom:0px;
	margin:0px;
	display:inline-block;
	vertical-align:top;
	border-radius:0px !important;
}

button.plus, button.minus{
	display:inline-block;
	vertical-align:top;
	font-size:21px;
	height:45px;
	text-align:center;
	line-height:45px;
	border:0px none;
	width:45px;
}

.woocommerce .quantity .qty{
	border: 1px solid #d3ced2;
	height:45px;
	width:70px;
	margin-right:0px;
	padding-left:0px;
	border-radius:0px !important;
	margin-left:0px;
}



.woocommerce-breadcrumb a{
	display:inline-block;
}

.item_wrap{
	text-align:center;
}

.item_wrap .title_object, .item_wrap .price{
	text-align:left;
}

.item_wrap img.size-woocommerce_thumbnail {
    height: 200px;
    max-width: 100%;
    width: auto;
}




.quantity .screen-reader-text:after{
	content:':';
}

.woocommerce div.product form.cart div.quantity{
	float:none;
}

.product_pro{
	margin-bottom:50px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
	font-size:27px;
	color:#bb1d0c;
	font-weight:700;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:100%;
}

.woo_big_size_wrap_2 a{
	text-align:center;
	display:block;
	height:450px;
}


.woo_big_size_wrap_2 img{
	height:90% !important;
	margin-top:4%;
	max-width:100% !important;
	display:inline-block !important;
	width:auto !important;
	object-fit: contain;
}


.woo_mini_size_wrap{
	margin-top:30px;
	padding-left:40px;
	padding-right:40px;
}

.woo_mini_size_wrap .woocommerce-product-gallery__image{
	padding-left:15px;
	padding-right:15px;
}

.woo_mini_size_wrap .woocommerce-product-gallery__image a, .woo_big_size_wrap_2 a{
	display:block;	
	border:1px solid #d3ced2;
	background-color:#fff;
	text-align:center;
}
.woo_mini_size_wrap .woocommerce-product-gallery__image a{
	height:100px;
}

.woo_mini_size_wrap .woocommerce-product-gallery__image a img{
	height:90% !important;
	margin-top:4%;
	object-fit: contain;
	display:inline-block !important;
	width:auto !important;
}

.woo_mini_size_wrap .slick-arrow.slick-prev{
	right:0px;
}
.woo_mini_size_wrap .slick-arrow.slick-next{
	left:0px;
}

.woo_mini_size_wrap .slick-arrow{
	height:40px;
	width:40px;
	top:50%;
	margin-top:-20px;
	position:absolute;
	font-size:21px;
	border-radius:40px;
	background-color:#bb1d0c;
	text-align:center;
	line-height:40px;
	border:0px none;
	color:#fff;
	padding:0px;
}

.term-description{
	padding-bottom:50px;
}


.item_wrap{
	margin-bottom:30px;
}

.woocommerce .woocommerce-breadcrumb{
	color:#000;
	padding-top:30px;
	font-size:14px;
}

.woocommerce .woocommerce-breadcrumb a, a{
	color:#c753fe;
}


.item_wrap .woocommerce img, .item_wrap .woocommerce-page img{
	object-fit: contain;
	height:200px;
	width:100%;
}


.item_wrap .attachment-woocommerce_thumbnail{
	margin-bottom:10px;
}

a.woocommerce-LoopProduct-link {
    color: #7D7D7D !important;
    font-weight: normal;
	display:block;
    text-transform: none;
	line-height: 1.6;
	text-decoration:none !important;
	font-size:13px;
}


a.woocommerce-LoopProduct-link img{
	object-fit: contain;
}

a.woocommerce-loop-product__link span{
	display:block;
	padding-bottom: 10px;
}

a.woocommerce-loop-product__link span.price span{
	display:inline;
	 color: #DB5951;
	 font-weight:700;
	 font-size: 18px;
}





@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


.container {
	margin:0 auto;
	width:1200px;
}
/** header **/


button.close {
    height: 32px;
    width: 32px;
    position: absolute;
    top: -16px;
    right: -16px;
    padding: 0;
    color: #fff;
    font-size: 22px;
    line-height: 35px;
    cursor: pointer;
    transition: all 250ms ease-out;
    border: 0;
    -webkit-appearance: none;
    border-radius: 32px;
    background-color: #85c727;
	opacity:1 !important;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.18);
}

.modal-open .modal{
	text-align:center;
}

.modal-sm .modal-content input{
	margin-bottom:25px;
}

.modal-sm{
	width:550px;
}


	

@media (max-width: 990px) {
	


	
.modal-sm .modal-content .init_box{
	font-size:21px;
	padding-top:25px;
}

	.modal .modal-content{
		background-image:none;
	}
	.modal .modal-sm{
		width:100%;
	}
	
	.modal-content{
		padding:55px 15px 15px;
	}
	

.modal-open .modal{
	padding:0px !important;
}
	
	
	.modal-dialog{
		margin:75px auto 0;
	}
	
	.modal-sm{
		width:100%;
	}
	
	.close {
		position: absolute;
		top: 5px;
		right: 5px;
	}
	
.mobilemenu, .mobilebox{
	display: block;
}
.mainmenu{
	display:none !important;
}

.mobilemenu{
	height:55px;
	line-height:55px;
	background-color:#6350a7;
	opacity:0.9;
	position:fixed;
	top:4px;
	left:2%;
	border-radius:3px;
	width:96%;
	z-index:999999;
}


.mobbtn{
	height:55px;
	width:55px;
	position:absolute;
	left:0px;
	top:0px;
}


.woocommerce div.product form.cart .button{
	float:none;
}

.mobilebox{
	padding:60px 0px 0; 
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	position:absolute;
	min-height:100%;
	left:-100%;
	width:100%;
	z-index:999;
}

.mobilebox:after{
	position:fixed;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	content:"";
	display:block;
	height:100%;
	background-color:#6350a7;
	width:100%;
	top:0px;
	left:-100%;
}

.mobileboxin{
	position:relative;
	z-index:10;
}


.mobileboxin ul li, .mobileboxin ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.mobileboxin ul li a{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	color:#fff;
	display:block;
	font-size:16px;
	padding:10px 25px;
	text-transform:uppercase;
	border-bottom:1px solid rgba(197, 209, 221, 0.2);
}

.mobileboxin ul li a:hover{
	text-decoration:none !important;
	background-color:#431064;
	color:#fff;
}

.cinarlogomob{
	width:90px;
	text-align:center;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-45px;
}

.cinarlogomob img{
	width:100%;
}

.h-logo-wrap, .h-call-wrap{
	display:none;
}

.phonebtnmob{
	background-image:url(../img/phone2.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:15px 15px;
	position:absolute;
	width:32px;
	height:32px;
	background-color:#fff;
	line-height:32px;
	position:absolute;
	top:12px;
	text-align:center;
	right:20px;
	border-radius:10px;
}

.phonebtnmob.carticon{
	background-image:url(../img/cart.svg);
	right:60px;
}



body{
	margin-top:0px;
	position:relative;
	height:100%;
}


body.showmob .mobilebox, body.showmob .mobilebox:after{
	left:0;
}

body.showmob .wrapper{
	right:-100%;
	width:100%;
	position:fixed;
}


.wrapper{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	right:0;
	overflow:hidden;
	width:100%;
	position:relative;
}


.modal-sm .modal-content{
	padding:15px;
}
.modal .close{
	background-size:100% 100%;
	width:24px;
	height:24px;
}

}

@media (max-width: 680px) {

}

@media (max-width: 540px) {


}
